#!/bin/bash

cd /var/www/html/easychair

echo "[CRON START]"

if [ -f tools/mail_queue_worker.php ]; then
echo "[MAIL]"
php tools/mail_queue_worker.php
fi

if [ -f cli/homepage_worker.php ]; then
echo "[HOME]"
php cli/homepage_worker.php
fi

echo "[CRON DONE]"
